ruby-net-sftp 1:2.1.2-1 source package in Ubuntu

Changelog

ruby-net-sftp (1:2.1.2-1) unstable; urgency=low


  [ Paul van Tilburg ]
  * debian/control:
    - Bump build dependency on gem2deb to >= 0.3.0~.
   
  [ Cédric Boutillier ]
  * Imported Upstream version 2.1.2
  * debian/control: 
     - remove obsolete DM-Upload-Allowed flag
     - use canonical URI in Vcs-* fields
     - drop transitional packages, not needed anymore
     - bump Standards-Version to 3.9.4 (no changes needed)
     - add myself to Uploaders
  * refresh and add DP3 headers to disable-gem-in-tests.patch
  * 

 -- Cédric Boutillier <email address hidden>  Fri, 12 Jul 2013 15:39:38 +0200

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2013-07-12
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe ruby

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-net-sftp_2.1.2-1.dsc 2.1 KiB 15e9af6a7bf0d3afbdcbe09be4568be1e6f44261946b09dcbff3f771dbcf22e7
ruby-net-sftp_2.1.2.orig.tar.gz 62.8 KiB f371070ad05274aa46a36967d666f02734b8f94a545f6ab428d9103b818e80a8
ruby-net-sftp_2.1.2-1.debian.tar.gz 3.9 KiB d76d2ac02169bb3f3fdaf4f5d3eed1c082ff0cd57ac34c891d9279e2ae0bc493

Available diffs

No changes file available.

Binary packages built by this source

ruby-net-sftp: No summary available for ruby-net-sftp in ubuntu saucy.

No description available for ruby-net-sftp in ubuntu saucy.